/*
 Theme Name:   Consultix Child
 Theme URI:    http://radiantthemes.com/consultix/
 Description:  Consultix Child Theme
 Author:       RadiantThemes.com
 Author URI:   http://radiantthemes.com/
 Template:     consultix
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 Text Domain:  consultix-child
*/

.su-lightbox-content{
	min-height: 600px !important;
}
.product-title{
	color: #000 !important;
}
.woocommerce span.onsale{
	background-color: #de575a !important;
}
#add_to_quote_loop{
	color: #fff !important;
	background-color: #339933 !important;
}